/*****グローバルメニュー****/
#menu{
	width: 100%;
	background: #444;/*７*/
}
#menu-inner{
	width: 100%;/*１*/
	height: 40px;/*２*/
	margin: 0 auto;
	background: #0E70D6/*８*/
}
#menu-btn{display: none;}
#menu-content{
	padding-left: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	list-style-type: none;
}
#menu-content > li{
	position: relative;
	float: left;
	height: 100%;
	text-align: center;
	width: calc(99.9% / 8);
}
#menu-content > li > a{
	position: relative;
	display: block;
	height: 100%;
	width: 100%;/*3*/
	line-height: 30px;/*２*/
	background: #0E70D6;/*９*/
	color: #fff;/*10*/
	font-size: 0.8em;
	text-decoration: none;
	z-index: 2;
	padding:5px 0;
	border-left: 1px solid #ccc;
}
#menu-content > li > a:hover{
	background: #0D64BC;/*11*/
	color: #fff;/*12*/
}
#menu-content > li > a > .blogicon-chevron-down{margin-right: 5px;}
/*２階層目*/
#menu-content > li > ul.second-content{
	visibility: hidden;
	position: absolute;
	top: 0;
	margin: 0;
	padding-left: 0;
	list-style-type: none;
	z-index: -1;
}
#menu-content > li:hover > ul.second-content{
	visibility: visible;
	top: 40px;/*2*/
	z-index: 1;
	transition: all .3s;
}
#menu-content > li > ul.second-content > li{
	text-align: center;
	width: 200px;/*４*/
	height: 40px;/*５*/
}
#menu-content > li > ul.second-content > li > a{
	display: block;
	line-height: 40px;/*５*/
	background: #444;/*13*/
	color: #fff;/*14*/
	font-size: 70%;
	text-decoration: none;
}
#menu-content > li > ul.second-content > li > a:hover{
	background: #555;/*15*/
	color: #fff;/*16*/
}
/*******トグルメニュ*********/
@media screen and (max-width:960px){/*19*/
	#menu-inner{
	width: 100%;
	height: auto;
}
#btn-content{text-align: center;
border-bottom: 1px solid #fff;}/*20*/
#menu-btn{
	display: inline-block;
	padding: 8px 15px;
	margin: 5px;
	cursor: pointer;
	/*background: #555;17*/
	color: #fff;/*18*/
	font-size: 70%;
	width: 100%;
}
#menu-content{
	display: none;
	width: 100%;
}
#menu-content > li{
	width: 100%;
	height: 40px;/*６*/
	float: none;
	border-bottom: 1px solid #fff;
}
#menu-content > li > a{
	width: 100%;
	line-height: 40px;/*６*/
	padding: 0;
	text-decoration: none;
}
/*２階層目*/
#menu-content > li:hover > ul.second-content{display: none;}
#menu-content > li > a > .blogicon-chevron-down{display: none;}
}


#menu2 {
	position: absolute;
	width: 100%;
	padding-left: 0px;
	background: #fff;/*グローバルメニュー背景色*/
	top: 40px;
}
.menu2-inner{
	width: 968px;
	margin: 0 auto;
	height: 40px;
}
#menu2 li {
	list-style-type: none;
	float: left;
	text-align: left;
	width: calc(100% / 6);
	text-align: center;
}
#menu2 li a {
	padding-left: 15px;
	padding-right: 15px;
	display: block;
	color: #000;/*グローバルメニュー文字色*/
	font-size: 80%;
	line-height: 30px;
	text-decoration: none;
	border-left: 1px solid #ccc;
	border-bottom: 3px solid #DB0010;
}

#menu2 li:hover a {
	color: #000;
	background: #F2F2F2;
}

#menu2 li:first-child > a {
	border-left: none;
}


.menu2-toggle{
	display: none;
} 

/*パソコン１カラム*/
@media screen and (max-width:960px){
	.menu2-inner{
	width: 768px;
}
}

/*タブレット*/
@media screen and (max-width:960px){
	#top-editarea{
	height: initial;
	background: #fff;/*menu2背景色*/
	width: 100%;
}
.menu2-toggle{
	color: #000;/*menu2の文字色*/
	display: inline-block;
	padding: 10px 0;
	margin: 0;
	background-color:#fff;
	width:100%;
	text-align: center;
	margin-top:50px;
	font-size: 0.8em;
	border-bottom: 3px solid #DB0010;
}
#menu2 {
	width: 100%;
	display: none;
	height: initial;
	padding: 0;
	margin-top:0;
	position: static;
}
.menu2-inner{
	width: 100%;
	height: initial;
	position: static;
}
#menu2 li{
	float: none;
	height: 35px;
	width: 100%;
	list-style-type: none;
	background: #fff;/*リスト文字の背景色*/
	margin: 0 auto;
	text-align: center;/*リストの文字の位置*/
}
#menu2 li a {
	height: initial;
	color: #343838;/*リスト文字色*/
	display: block;
	border-bottom: 1px solid #ccc;
}
#menu2 li:hover a{
	color: initial;
	background: initial;
}
}